[next] [prev] [prev-tail] [tail] [up]

#### 5.2.8 #WRITE

Syntax:

#WRITE Message Text

#WRITE writes Message Text to the screen. This can be useful to display warnings if certain options are set.

Example:

#IFDEF DEBUG
#WRITE Setting debugging ON...
-g
#ENDIF

If DEBUG is defined, this will produce a line

Setting debugging ON...

and will then switch on debugging information in the compiler.

[next] [prev] [prev-tail] [front] [up]